<div class="container-fluid p-0">
    <div class="row no-gutters ">
        <app-promotion-carousel class="w-100 "
                                *ngIf="movies_promotions && movies_promotions.length > 0"
                                [Promotions]="movies_promotions"></app-promotion-carousel>
        
        <app-list-view class="w-100"
                       *ngIf="all_movies && all_movies.length > 0"
                       [Items]="all_movies"
                       [Type]="generalService.configs.viewTypes.episode_poster_style"
                       [Title]="'لیست فیلم‌ها'"
                       [LoadMoreTitle]="'فیلم‌های'"
                       (LoadMore)="loadMore()"></app-list-view>
    </div>
</div>
